Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gjt.sp.jedit.search
Class HyperSearchResult.Occur

    java.lang.Object
      org.gjt.sp.jedit.search.HyperSearchResult.Occur

Enclosing class:
  HyperSearchResult

    public class HyperSearchResult.Occur

extends java.lang.Object

Field Summary
`int` | `end`
`javax.swing.text.Position` | `endPos`
`HyperSearchResult.Occur` | `next`
`int` | `start`
`javax.swing.text.Position` | `startPos`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### start

    public int start

### end

    public int end

### startPos

    public javax.swing.text.Position startPos

### endPos

    public javax.swing.text.Position endPos

### next

    public HyperSearchResult.Occur next

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD